@font-face {
    font-family: 'comfortaabold';
    src: url('fonts/comfortaa-bold-webfont.woff2') format('woff2'),
         url('comfortaa-bold-webfont.woff') format('woff'),
         url('comfortaa-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'comfortaalight';
    src: url('fonts/comfortaa-light-webfont.woff2') format('woff2'),
         url('fonts/comfortaa-light-webfont.woff') format('woff'),
         url('fonts/comfortaa-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'comfortaaregular';
    src: url('fonts/comfortaa-regular-webfont.woff2') format('woff2'),
         url('fonts/comfortaa-regular-webfont.woff') format('woff'),
         url('fonts/comfortaa-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'leckerli_oneregular';
    src: url('fonts/leckerlione-regular-webfont.woff2') format('woff2'),
         url('fonts/leckerlione-regular-webfont.woff') format('woff'),
         url('fonts/leckerlione-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}